/* RESET
-----------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* GENERAL STYLING
-----------------------------------*/
#main {
margin-left: 300px;
float: left;
margin-top: 70px;
margin-bottom: 100px;
background:url(/sites/all/themes/md_minimal/images/backgroundPage.png) repeat scroll 0 0 transparent;
}

#main-inner {
margin: 0px 15px 50px 15px;
}

#main #main-inner #content {
margin: 0px;
width: 640px;
}

body {
	background-color: #111;
	font: 12px/140% Arial, Helvetica, sans-serif;
	color: #808080;
}

p {
	margin: 0 0 1.2em;
	padding: 0;
}

a {
	text-decoration: none;
	color: #282828;
	outline: none;
}

a:hover,
a.active,
li a.active {
	text-decoration: underline;
	color: #282828;
}

small {
	font-size: 87%;
}

em,
i {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 105%;
}

ul,
ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}

li {
	margin: 0 0 .5em 0;
	padding: 0;
}

blockquote {
	font: italic 15px/130% "Times New Roman", Times, serif;
	padding: 8px 30px 15px;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin: .3em 0 .2em;
	font-weight: normal;
	color: #fff;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1em;
	letter-spacing: .1em;
	text-transform: uppercase;
}

h5 {
	font-size: 1.2em;
}

h6 {
	font-size: 1em;
}

input,
textarea,
select {
	font-size: 100%;
	font-family: inherit;
	margin: 0 5px 0 0;
}

textarea {
	line-height: 150%;
}

input[type=text],
input[type=password],
textarea {
	border: solid 1px #eaeaea;
	border-top-color: #d5d5d5;
	border-bottom-color: #f4f4f4;
	padding: 5px 7px 6px;
	background: #f9f9f9;
	color: #666;
}

textarea:focus,
input[type=password]:focus,
input[type=text]:focus {
	border: solid 1px #ccc;
	color: #000;
}

input[type=reset],
input[type=submit] {
	background: #666;
	color: #fff;
	border: none;
	padding: 5px 7px;
	cursor: pointer;
}

input[type=reset]:hover,
input[type=submit]:hover {
	background: #000;
	color: #fff;
}

#skip {
	position: absolute;
	left: -500em;
	top: -500em
}

.r4,
.md-image,
.md-content,
#content-header h1,
#content-area,
.fullnode,
.comment-wrapper,
.comment,
.tabs ul.primary li a,
ul.pager {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

/* STRUCTURE
-----------------------------------*/
#page {
	width: 100%;
}

/* HEADER
-----------------------------------*/
#logo {
	padding: 10px 0 10px;
	text-align: center
}

#navigation {
background:rgba(0,0,0,.5);
position: relative;
top: 0;
z-index: 100;
margin-left: 220px;
}

#navigation ul {
margin: 0;
padding: 0 10px;
list-style: none;
padding-left: 55px;
}

#navigation ul li {
position: relative;
z-index: 20;
float: left;
margin: 0 10px;
}

#navigation ul li a {
padding: 22px 0 5px;
font-weight: normal;
float: left;
font-size: 13px;
text-transform: uppercase;
border-bottom: 3px solid transparent;
color:#fff;
}

#navigation a.active,
#navigation a:hover {
	text-decoration:none;
	border-bottom: 2px solid #63DF3E;
	border-color: #63DF3E;
}

/* CONTENT
-----------------------------------*/

body.page-node #content-inner {
background:url(/sites/all/themes/md_minimal/images/backgroundView.png) repeat 0 0;
padding:12px;
overflow:hidden;
}


#main .views-row {
background: url(/sites/all/themes/md_minimal/images/backgroundView.png) repeat 0 0;
margin: 0 0 15px;
overflow: hidden;
padding: 20px;
}

#main .views-row .views-field-body {
border-bottom: 1px solid #7D7B7E;
margin-bottom: 30px;
padding-bottom: 30px;
}

#content p {
line-height: 1.5em;
color: #808080;
font-size: 12px;
}

#content .view-header p {
color: #ffffff;
}

.comment-wrapper,
.credits {
	background:rgba(0,0,0,.5);
	padding: 3px 25px;
	color: #fff;
	position: relative;
	z-index:30;
}


#logo,
#sidebar {
	padding: 3px 25px;
	color: #fff;
	position: relative;
	z-index:30;
}

#logo {padding-top:67px;}

#header {
	position: relative;
	z-index: 30;
}

#content-header {
	position: relative
}

#content-header .tabs {
	position: absolute;
	top: 5px;
	right: 3px;
	z-index:30;
}

.tabs ul.primary {
	border: none
}

.tabs ul.primary li a {
	float: left;
	padding: 4px 14px;
	background: #111;
	border-color: #000;
	border-bottom: 1px solid #000;
	color:#fff;
}

#content-header h1.title {
position: relative;
color: white;
font-family: MonodBrunRegular;
font-size: 30px;
font-weight: normal;
padding-right: 25px;
text-transform: uppercase;
}

#content-area,
.fullnode,
.comment-wrapper {
	margin: 10px 0;
}

.page-node #content-area {
	background: none;
	padding: 0;
	margin: 0
}

/* NODE
-----------------------------------*/
.md-image {
	background: #222;
	padding: 10px;
	text-align: center
}

.md-content {
	background: #222;
	padding: 15px 25px;
	margin: 15px 0 0
}

.md-content h2 {
	margin: 0 0 2px;
	font-size: 18px
}

.md-content h2 a {
	color: #fff;
}

.submitted {
	color: #666
}

.fullnode .field-type-image {
	margin: 10px 0
}

.md-content .content {
	margin: 10px 0 0
}

ul.inline,
ul.links.inline {
	margin: 0;
	color: #666
}

ul.inline li {
	padding: 0 1em 0 0
}

/*.fullnode img {
	max-width: 650px;
}*/

.node-teaser {
	margin: 0 0 30px
}

.nodehover .md-image,
.nodehover .md-content {
	background: #1b1b1b
}

/* COMMENT
-----------------------------------*/
#comments h2.title {
	font: bold 18px Arial, Helvetica, sans-serif;
	margin: 0 0 6px;
	color: #fff
}

.comment {
	position: relative;
	background: #111;
	padding: 11px;
	margin: 0 0 18px
}

.comment h3 {
	margin: 0 0 3px;
	font-size: 14px;
	font-weight: bold
}

.comment .links {
	position: absolute;
	right: 0;
	top: 5px;
	text-transform:uppercase;
	font-size: 11px;
	font-weight: bold;
	text-align: right
}

.comment .links li {
	display: inline
}

.comment .submitted {
	font-size: 11px
}

.comment .content {
	margin: 6px 0;
	color: #B7B7B7
}

.comment .avatar {
	float: left;
}

.withpicture .commentinner {
	margin: 0 0 0 76px
}

/* PAGER
-----------------------------------*/
ul.pager {
	background: #222;
	padding: 10px;
	text-align: center
}

ul.pager li a {
	color: #777;
}

/* BOOK MODULE
-----------------------------------*/
.book-navigation .menu {
	margin: 10px 0
}

/* FOOTER
-----------------------------------*/
#footer {
position: fixed;
height: 30px;
background: transparent url(/sites/all/themes/md_minimal/images/backgroundFooter.png) repeat scroll 0px 0px;
bottom: 0;
left: 0;
padding: 15px 0 0px;
opacity: 0.7;
width: 100%;
color: white;
font-size: 10px;
text-transform: uppercase;
font-weight: bold;
z-index: 25!important;
}

.copyright {
	float: right;
margin-right: 30px;
margin-top: 2px;
}

.credits {
	float:right;
	text-align: right
}

/* CLEARFIX
-----------------------------------*/
* html .clearfix {
	height: 1%; /* IE5-6 */
}

.clearfix {
	display: inline-block; /* IE7xhtml*/
}

html[xmlns] .clearfix {
	display: block; /* O */
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	line-height: 0;
	font-size: 1px;
	overflow: hidden;
}

div#left {
height:100%;
width: 220px;
float: left;
position: fixed;
background:rgba(0,0,0,.5);
bottom: 45px;
}

div#left div#sidebar img {
border: solid 1px #777;
}

div.views-field-field-image {
float: left;
margin-right: 10px;
}

ul.playlist li {
background: #BFBFBF;
font-size: 13px;
padding: 0.25em 0.5em 0.25em 0.5em;
}

ul.playlist li a {
color:white;
}

ul.playlist li.sm2_playing, ul.playlist li.sm2_playing:hover {
background-color: #9DCC37;
}

ul.pager a:hover, ul.pager a.active, ul.pager li a.active {
text-decoration: underline;
color: #808080;
}

#footer ul li {
float: left;
border-right: 1px solid white;
padding: 0 10px;
font-size: 0.75em;
}

#footer ul li.last {
border: none;
}

div.social ul li {
border: none;
padding: 0 10px 0 5px;
list-style: none;
float: right;
}

div.social {float:right;}

div.social ul li a {
background-color: transparent;
background-image: url(/sites/all/themes/md_minimal/images/social_icons.png);
background-repeat: no-repeat;
text-indent: -9000px;
height: 20px;
display: block;
}

#kyte a {
    background-position:0 0;
    width:35px;
}
#twitter a {
    width:55px;
    background-position:-52px 0px;
}
#myspace a {
    width:65px;
    background-position:-122px 0;
}
#youtube a {
    background-position:-200px 0;
    width:53px;
}
#ilike a {
    width:34px;
    background-position:-266px 0;
}
#facebook a {
    width:46px;
    background-position:-312px 0;
}
#secondary a {
color: white;
font-size: 12px;
text-decoration: none;
}
#footer ul {margin:0px;}

.copyright a {color:#fff;}

